@echo off

echo ####### %0 #######

echo removing useless directories in PUBLIC folder ...
rd /S /Q %PUBLIC%\Documents 2>nul
rd /S /Q %PUBLIC%\Downloads 2>nul
rd /S /Q %PUBLIC%\Pictures 2>nul
rd /S /Q %PUBLIC%\Videos 2>nul
rd /S /Q %PUBLIC%\Roaming 2>nul

echo ####### %0 #######

